## conf-zephir 2.8.0-16

=== Makefile ===
################################
# Makefile pour conf-zephir
################################

SOURCE=conf-zephir
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
conf-zephir (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9c589c] check_maj_eole.py : replace urllib by requests
  * [216b104] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [feb23de] Joël Cuissinat: Update package since “debian/eole/2.8.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:48:22 +0100

conf-zephir (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [b5d13d1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [763b42f] Joël Cuissinat: Update package since “debian/eole/2.8.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 14:57:18 +0100

conf-zephir (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0b2e082] Mise à jour du template d'initialisation SQL
  * [6fccfe7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a3a59fb] Joël Cuissinat: Update package since “debian/eole/2.8.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2023 09:51:16 +0100

conf-zephir (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [41b71e9] Update zephir_weekly script (ref: #33832)
  * [7dd6ff0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9e2cc7d] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 May 2022 17:58:12 +0200

conf-zephir (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [0a79410] conversion de purge_logs.py en python3 ref: #33832
  * [9eb0261] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b4d9e2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Feb 2022 09:58:45 +0100

conf-zephir (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5380df0] ajout de la variable zephir_load_by_variante(ref #32905)
  * [53a95eb] Merge branch '2.7.2/master' into 2.8.0/master
  * [7963289] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d51b3ec] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:22:54 +0200

conf-zephir (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4c9697a] les informations utiles sont dans ce le service postgresql@*.service (ref #32090)
  * [372f84c] ne pas mettre dans un pager le status (ref #32090)
  * [5b1ed35] augmente la taille de la colonne (ref #32090)
  * [0ec4066] comprendre pourquoi le répertoire /var/lib/postgresql/10/main/pg_stat n'est pas supprimé (ref #32090)
  * [77735aa] vérifier que le répertoire de postgresql ne soit plus utilisé (ref #32173)
  * [f80dae7] Merge branch '2.7.2/master' into 2.8.0/master
  * [f214caa] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0e42523] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 22 Apr 2021 10:22:58 +0200

conf-zephir (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [624377d] faire une erreur plus explicite si l'initialisation du mot de passe dans postgresql ne fonctionne pas (ref #32090)
  * [64ee662] Merge branch '2.7.2/master' into 2.8.0/master
  * [738c907] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2e588a2] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 11:25:13 +0200

conf-zephir (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1b2d373] Archive version test correction in restauration script
  * [2d4be86] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6ced002] Fabrice Barconnière: Update package since “debian/eole/2.8.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Nov 2020 15:20:27 +0100

conf-zephir (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c7de693] Revert "system_out renvoi maintenant un bytes (ref #30131)"
  * [5e1c7d2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [389e356] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 25 May 2020 13:58:24 +0200

conf-zephir (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9d132e1] system_out renvoi maintenant un bytes (ref #30131)
  * [334fc14] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b96f568] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 19 May 2020 16:12:49 +0200

conf-zephir (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e76380b] correction du téléchargement des dépots (ref #29848)
  * [78df25e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [97e0293] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 12:19:50 +0200

conf-zephir (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b300d62] port en python3 de script Zéphir (ref #29848)
  * [b174998] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ae41cf5] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 03 Apr 2020 09:04:38 +0200

conf-zephir (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5e162b4] ajout des dépendances (ref #29841)

  [ EOLE Build Daemon ]


=== debian/control ===
Source: conf-zephir
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/conf-zephir
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/conf-zephir/repository

Package: eole-zephir-module
Section: metapackages
Depends: eole-zephir,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Zéphir (metapackage)
 Méta-paquet du module Zéphir
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-zephir
Architecture: all
Depends: eole-annuaire (>=2.5.0~1-2),
         eole-postgresql,
         eole-sso,
         python3-apt,
#         python-egenix-mxdatetime, useful ?
         python3-ldap,
         python3-openssl,
         python3-psycopg2,
         python3-reportlab,
         python3-rrdtool,
         uucp,
         zephir-parc,
         eole-server,
         ${misc:Depends}
Description: configuration du module EOLE : Zéphir
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-zephir-all
Section: metapackages
Depends: eole-annuaire-pkg,
         eole-exim-pkg,
         eole-postgresql-pkg,
         eole-zephir-module,
         ${misc:Depends}
Provides: all-zephir
Conflicts: all-zephir
Replaces: all-zephir
Architecture: all
Description: Module Zéphir (metapackage)
 Tous les paquets pour un module Zéphir sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## conf-zephir 2.8.1-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=conf-zephir
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
conf-zephir (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9c589c] check_maj_eole.py : replace urllib by requests
  * [52d1bc9] Merge branch '2.8.0/master' into 2.8.1/master
  * [a760f4d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bdc8685] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:51:06 +0100

conf-zephir (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [e116b59] Merge branch '2.8.0/master' into 2.8.1/master
  * [4ccf0a4] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1c53283] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2024 18:51:07 +0100

conf-zephir (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0b2e082] Mise à jour du template d'initialisation SQL
  * [ce75f58] Merge branch '2.8.0/master' into 2.8.1/master
  * [f7c790e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [39467f7] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2023 09:51:58 +0100

conf-zephir (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [41b71e9] Update zephir_weekly script (ref: #33832)
  * [8eee8f0] Merge branch '2.8.0/master' into 2.8.1/master
  * [1b14ed9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e7f3dfc] Joël Cuissinat: Update package since “debian/eole/2.8.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 May 2022 17:58:48 +0200

conf-zephir (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [0a79410] conversion de purge_logs.py en python3 ref: #33832
  * [44ff10d] Merge branch '2.8.0/master' into 2.8.1/master
  * [877c1e1] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bbda7e7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Feb 2022 09:59:11 +0100

conf-zephir (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5380df0] ajout de la variable zephir_load_by_variante(ref #32905)
  * [53a95eb] Merge branch '2.7.2/master' into 2.8.0/master
  * [31801ea] Merge branch '2.8.0/master'
  * [90384c7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [102bb9f] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:23:20 +0200

conf-zephir (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [480083d] démarrer le service postgresql@12-main (ref #32976)
  * [1a661e2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfa4d46] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 16:12:29 +0200

conf-zephir (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4c9697a] les informations utiles sont dans ce le service postgresql@*.service (ref #32090)
  * [372f84c] ne pas mettre dans un pager le status (ref #32090)
  * [5b1ed35] augmente la taille de la colonne (ref #32090)
  * [0ec4066] comprendre pourquoi le répertoire /var/lib/postgresql/10/main/pg_stat n'est pas supprimé (ref #32090)
  * [77735aa] vérifier que le répertoire de postgresql ne soit plus utilisé (ref #32173)
  * [f80dae7] Merge branch '2.7.2/master' into 2.8.0/master
  * [8599ec0] Merge branch '2.8.0/master'
  * [8bb3516] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82e527e] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 22 Apr 2021 10:23:23 +0200

conf-zephir (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [624377d] faire une erreur plus explicite si l'initialisation du mot de passe dans postgresql ne fonctionne pas (ref #32090)
  * [64ee662] Merge branch '2.7.2/master' into 2.8.0/master
  * [20c8f1e] Merge branch '2.8.0/master'
  * [2108c17] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4972d40] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 11:25:47 +0200

conf-zephir (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [805e113] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [697bd75] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8d3c67c] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Dec 2020 10:52:14 +0100

conf-zephir (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ff1617b] Prepare version 2.8.1
  * [36320b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ Fabrice Barconnière ]
  * [1b2d373] Archive version test correction in restauration script
  * [e7524da] Merge branch '2.8.0/master'
  * [3c57b50] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6efd7f1] Fabrice Barconnière: Update package since “debian/eole/2.8.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Nov 2020 15:21:09 +0100

## conf-zephir 2.9.0-16

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=conf-zephir
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
conf-zephir (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8829f24] check_maj_eole.py : replace urllib by requests
  * [a69a983] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ea74df4] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:52:08 +0100

conf-zephir (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [e116b59] Merge branch '2.8.0/master' into 2.8.1/master
  * [9cb2245] Merge branch '2.8.1/master' into 2.9.0/master
  * [5811bf9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5417002] Joël Cuissinat: Update package since “debian/eole/2.9.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2024 18:51:54 +0100

conf-zephir (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3e3c1dd] copie les certificats lorsque let's encrypt met à jour ces certificats (ref #35877)
  * [c7c1090] utilisation du fichier fullchain (ref #35877)
  * [d36fc06] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [366ff4e] Emmanuel Garette: Update package since “debian/eole/2.9.0-13”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 04 Jun 2024 12:30:39 +0200

conf-zephir (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0b2e082] Mise à jour du template d'initialisation SQL
  * [ce75f58] Merge branch '2.8.0/master' into 2.8.1/master
  * [596d2d2] Merge branch '2.8.1/master'
  * [0ba8aa5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e7791d2] Joël Cuissinat: Update package since “debian/eole/2.9.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2023 09:52:53 +0100

conf-zephir (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fb784f1] posttemplate/10-conf-zephir : mise à jour des requêtes ldap "annuaire distant"
  * [14921ba] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d0c43e9] Joël Cuissinat: Update package since “debian/eole/2.9.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Nov 2022 18:34:40 +0100

conf-zephir (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [653a63e] Zéphir 2.9 : /tmp is now a tmpFS
  * [74e9f4b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [aac03f5] Joël Cuissinat: Update package since “debian/eole/2.9.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Oct 2022 17:22:05 +0200

conf-zephir (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a208735] postservice/11-conf-ssl-zephir : optimisation du script
  * [8ed8972] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e7b4213] Joël Cuissinat: Update package since “debian/eole/2.9.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Sep 2022 15:26:15 +0200

conf-zephir (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [26ffbec] Décaler la copie des certificats et redémarrer le service.
  * [d83ed62] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dcf5548] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Sep 2022 15:26:30 +0200

conf-zephir (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8a5dbf6] Copier les certificats let's encrypt pour l’application Zéphir
  * [de28cd3] Merge branch 'scenario/34434'
  * [07123e8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [24610b6] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Aug 2022 16:25:19 +0200

conf-zephir (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2a3e52a] sauvegarde.sh : dernières corrections
  * [be08196] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1cca45b] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jun 2022 11:42:15 +0200

conf-zephir (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41b71e9] Update zephir_weekly script (ref: #33832)
  * [8eee8f0] Merge branch '2.8.0/master' into 2.8.1/master
  * [e408b15] Merge branch '2.8.1/master'
  * [dfb90fa] version de postgresql 12 => 14 (ref #33730)
  * [1e7d762] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d8054bd] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jun 2022 17:07:50 +0200

conf-zephir (2.9.0-5) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [736822f] correction d'un commentaire contenant une erreur ref #33127
  * [def2006] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [289177d] lseys: Update package since “debian/eole/2.9.0-4”

 -- lseys <lseys@cadoles.com>  Wed, 02 Mar 2022 10:50:46 +0100

conf-zephir (2.9.0-4) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [bc6fe10] construction de paquet modification de compat ref #33127
  * [51d9c20] modification de 10-conf-zephir, le ldapsearch (ligne128) n'était plus fonctionnel. maitenant il faut [-H ldapuri] avant [-h ldaphost] passait, mais ne passe plus.  ref #33127
  * [dc1f5e0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cae10b2] lseys: Update package since “debian/eole/2.9.0-3”

 -- lseys <lseys@cadoles.com>  Wed, 02 Mar 2022 10:05:01 +0100

conf-zephir (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0a79410] conversion de purge_logs.py en python3 ref: #33832
  * [44ff10d] Merge branch '2.8.0/master' into 2.8.1/master
  * [c9e22c5] Merge branch '2.8.1/master'


=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: eole-annuaire (>=2.5.0~1-2),
          eole-postgresql,
-         eole-sso,
+#         eole-sso,
          python3-apt,
 #         python-egenix-mxdatetime, useful ?
          python3-ldap,

## conf-zephir 2.10.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=conf-zephir
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
conf-zephir (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8829f24] check_maj_eole.py : replace urllib by requests
  * [a836ea9] Merge branch '2.9.0/master'
  * [fd49d37] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6d1d764] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2025 15:53:08 +0100

conf-zephir (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7513dcc] Replace urllib.request.urlretrieve by urllib.request.urlopen
  * [e116b59] Merge branch '2.8.0/master' into 2.8.1/master
  * [9cb2245] Merge branch '2.8.1/master' into 2.9.0/master
  * [4e80d05] Merge branch '2.9.0/master'
  * [7749b76] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bb5d6c5] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2024 18:52:36 +0100

conf-zephir (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3e3c1dd] copie les certificats lorsque let's encrypt met à jour ces certificats (ref #35877)
  * [c7c1090] utilisation du fichier fullchain (ref #35877)
  * [2e0fd43] Merge branch '2.9.0/master'
  * [9b419ac] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d619274] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 04 Jun 2024 12:31:11 +0200

conf-zephir (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7a03178] EOLE 2.10 : obsolete chown syntax
  * [9e2fa67] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c427824] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Mar 2024 15:31:49 +0100

conf-zephir (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0ee9610] Prepare release 2.10.0
  * [ebc5376] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [9c38dba] EOLE 2.10 : PostgreSQL 14 => 16
  * [b3b48be] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a442081] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2024 12:06:46 +0100
